/* Code tidied up by ScrapBook */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-size: 100%; }
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main { display: block; }
ol, ul { list-style: outside none none; }
blockquote, q { quotes: none; }
img { max-width: 100%; height: auto; }
a { text-decoration: underline; }
a:hover { cursor: pointer; }
:-moz-placeholder { color: rgb(169, 169, 169); opacity: 1; }
*::-moz-placeholder { color: rgb(169, 169, 169); opacity: 1; }
* { margin: 0px; padding: 0px; }
* { box-sizing: border-box; }
button, input, a { outline: medium none; }
button, input, select { -moz-appearance: none; }
html {  }
table { border-collapse: collapse; border-spacing: 0px; }
/* Code tidied up by ScrapBook */


body { min-width: 480px; background: rgb(221, 221, 221) none repeat scroll 0% 0%;  font-weight: 400; font-size: 15px; line-height: 22px; color: rgb(34, 34, 34); cursor: default; }
.main_wrapper { margin: 0px auto; width: 480px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.clearfix::after { content: ""; display: block; clear: both; }
img { max-width: 100%; height: auto; }
b { font-weight: 700; }
.button { display: block; margin: 10px auto; width: 350px; height: 80px; border: medium none; border-radius: 40px; background: rgb(255, 55, 65) none repeat scroll 0% 0%; box-shadow: 0px 0px 0px 10px rgba(228, 51, 21, 0.3);  font-weight: 700; font-size: 20px; line-height: 80px; color: rgb(255, 255, 255); text-decoration: none; text-align: center; cursor: pointer; }
section { padding: 30px 0px; }
.yellow_theme { background: rgb(245, 202, 22) none repeat scroll 0% 0%; }
.dark_theme { background: rgb(34, 34, 34) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.gray_theme { background: rgb(235, 235, 235) none repeat scroll 0% 0%; }
h2.title { margin: 0px 0px 30px; font-weight: 700; font-size: 32px; line-height: 38px; text-transform: uppercase; }
h2.title::after { display: block; content: ""; margin: 15px 0px 0px; width: 62px; height: 5px; background: rgba(0, 0, 0, 0) url("separator_red8ffa7.png") no-repeat scroll center center; }
h2.title span { color: rgb(255, 55, 65); white-space: nowrap; }
.dark_theme h2.title span { color: rgb(245, 202, 22); }
.separator { width: 62px; height: 5px; background: rgba(0, 0, 0, 0) url("separator_red8ffa7.png") no-repeat scroll center center; }
.separator.white { background-image: url("separator_whitefaaeb.png"); }
section .image { display: block; margin: 0px auto 30px; }

.offer_section.offer1 { background: rgb(249, 227, 1) none repeat scroll 0% 0%; }
.offer_section.offer2 { background: rgb(249, 227, 1) none repeat scroll 0% 0%; }
.offer_section .main_title { padding: 10px 20px; font-weight: 700; font-size: 28px; line-height: 44px; text-align: center; }
.offer_section.offer1 .main_title { background: rgb(245, 202, 22) none repeat scroll 0% 0%; }
.offer_section.offer2 .main_title, .offer_section.offer3 .main_title { background: rgb(255, 55, 65) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.offer_section .info_block { position: relative; }
.offer_section .info_block img { display: block; }
.offer_section .info_block .subtitle { padding: 12px 20px 10px; width: 100%; font-weight: 700; font-size: 16px; line-height: 24px; text-transform: uppercase; text-align: center; position: absolute; top: 0px; left: 0px; }
.offer_section.offer1 .info_block .subtitle, .offer_section.offer2 .info_block .subtitle { background: rgba(34, 34, 34, 0.8) none repeat scroll 0% 0%; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.17); color: rgb(255, 255, 255); }
.offer_section.offer3 .info_block .subtitle { background: rgba(235, 235, 235, 0.8) none repeat scroll 0% 0%; }
.offer_section .info_block .discount { width: 112px; height: 112px; background: rgba(0, 0, 0, 0) none no-repeat scroll center center; font-weight: 700; font-size: 14px; line-height: 13px; text-transform: uppercase; position: absolute; top: 46px; right: 0px; }
.offer_section.offer1 .info_block .discount { background-image: url("offer1__discount_bg1d3f3.png"); color: rgb(255, 255, 255); }
.offer_section.offer3 .info_block .discount { background-image: url("offer3__discount_bgec347.png"); }
.offer_section .info_block .discount b { display: block; width: 100px; transform: rotate(45deg); white-space: nowrap; position: absolute; top: 42px; left: 21px; }
.offer_section.offer1 .price_block { margin: -42px 0px 25px; }
.offer_section.offer1 .price_old { float: left; padding: 15px 0px 0px 15px; width: 160px; height: 84px; background: rgb(164 207 26) none repeat scroll 0% 0%; color: rgb(255, 255, 255); position: relative; }
.offer_section.offer1 .price_old::before { display: block; content: ""; border-right: 50px solid rgba(255, 255, 255, 0); border-bottom: 84px solid rgb(228, 51, 21); position: absolute; top: 0px; right: -50px; }
.offer_section.offer1 .price_old .text { margin: 0px 0px 2px; font-size: 14px; }
.offer_section.offer1 .price_old .value { font-weight: 700; font-size: 26px; line-height: 26px; text-decoration: line-through; }
.offer_section.offer1 .price_new { float: left; margin: 14px 0px 0px 16px; width: 130px; height: 56px; background: rgb(245, 202, 22) none repeat scroll 0% 0%; font-weight: 700; font-size: 24px; line-height: 56px; text-align: center; position: relative; }
.offer_section.offer1 .price_new::before, .offer_section.offer1 .price_new::after { display: block; content: ""; position: absolute; top: 0px; }
.offer_section.offer1 .price_new::before { border-left: 34px solid rgba(255, 255, 255, 0); border-top: 56px solid rgb(245, 202, 22); left: -34px; }
.offer_section.offer1 .price_new::after { border-right: 34px solid rgba(255, 255, 255, 0); border-bottom: 56px solid rgb(245, 202, 22); right: -34px; z-index: 10; }
.offer_section.offer1 .price_new span { position: relative; z-index: 99; }
.offer_section.offer1 .timer { float: left; margin: 27px 0px 0px; padding: 0px 0px 0px 62px; width: 174px; height: 30px; background: rgba(255, 255, 255, 0.2) url("offer1__timer_arrows7d9e0.png") no-repeat scroll 30px center; line-height: 32px; color: rgb(255, 255, 255); position: relative; }
.offer_section.offer2 .price_block { margin: 0px 0px 34px; position: relative; }
.offer_section.offer2 .price_item { float: left; width: 50%; height: 74px; text-align: center; }
.offer_section.offer2 .price_item.old { padding: 13px 65px 0px 0px; background: rgb(164 207 26) none repeat scroll 0% 0%; }
.offer_section.offer2 .price_item.new { padding: 13px 0px 0px 65px; background: rgb(245, 202, 22) none repeat scroll 0% 0%; }
.offer_section.offer2 .price_item .text { margin: 0px 0px 5px; font-size: 14px; line-height: 14px; }
.offer_section.offer2 .price_item .value { font-weight: 700; font-size: 30px; line-height: 30px; }
.offer_section.offer2 .price_item.old .value { text-decoration: line-through; }
.offer_section.offer2 .discount { padding: 19px 0px 0px 46px; width: 176px; height: 92px; background: rgba(0, 0, 0, 0) url("offer2__discount_bg0fed1.png") no-repeat scroll center center; color: rgb(255, 255, 255); position: absolute; top: -9px; left: 50%; margin-left: -88px; }
.offer_section.offer2 .discount .text { margin: 0px 0px 5px; font-size: 18px; line-height: 18px; letter-spacing: 8px; text-transform: uppercase; }
.offer_section.offer2 .discount .value { margin: 0px 0px 0px 5px; font-weight: 700; font-size: 34px; line-height: 34px; }
.offer_section.offer3 .price_block { margin: -23px 0px 2px; padding: 0px 75px; height: 80px; position: relative; }
.offer_section.offer3 .price_block::before { display: block; content: ""; width: 75px; height: 34px; background: rgb(187 225 150) none repeat scroll 0% 0%; position: absolute; top: 50%; margin-top: -17px; left: 0px; }
.offer_section.offer3 .price_block::after { display: block; content: ""; width: 56px; border-top: 34px solid rgb(187 225 150); border-left: 22px solid rgba(255, 255, 255, 0); position: absolute; top: 50%; margin-top: -17px; right: 0px; }
.offer_section.offer3 .price_item { float: left; width: 50%; height: 80px; color: rgb(255, 255, 255); position: relative; }
.offer_section.offer3 .price_item.old { padding: 17px 0px 0px 17px; background: rgb(7 31 1)none repeat scroll 0% 0%; }
.offer_section.offer3 .price_item.new { padding: 15px 0px 0px 15px; background: rgb(255, 55, 65) none repeat scroll 0% 0%; }
.offer_section.offer3 .price_item.old::before { display: block; content: ""; border-left: 44px solid rgba(255, 255, 255, 0); border-top: 80px solid rgb(7 31 1); position: absolute; top: 0px; left: -44px; }
.offer_section.offer3 .price_item.old::after { display: block; content: "";  border-top: 80px solid rgb(255, 55, 65); position: absolute; top: 0px; right: -22px; z-index: 10; }
.offer_section.offer3 .price_item.new::before { display: block; content: ""; border-right: 44px solid rgba(255, 255, 255, 0); border-bottom: 80px solid rgb(255, 55, 65); position: absolute; top: 0px; right: -44px; }
.offer_section.offer3 .price_item .text { margin: 0px 0px 5px; font-size: 14px; line-height: 14px; position: relative; z-index: 99; }
.offer_section.offer3 .price_item .value { font-weight: 700; font-size: 24px; line-height: 26px; position: relative; z-index: 99; font-family: sans-serif; }

.offer_section ul { padding: 0px 55px 25px; }
.offer_section ul li { margin: 0px 0px 15px; padding: 0px 0px 0px 25px; color: rgb(255, 255, 255); position: relative; }
.offer_section ul li:last-child { margin: 0px; }
.offer_section.offer1 ul li::before { box-sizing: border-box; display: block; content: ""; width: 12px; height: 12px; border: 1px solid rgb(245, 202, 22); background: rgb(245, 202, 22) none repeat scroll 0% 0%; box-shadow: 0px 0px 0px 2px rgb(34, 34, 34) inset; position: absolute; top: 4px; left: 0px; }
.offer_section.offer2 ul li::before { box-sizing: border-box; display: block; content: ""; border-top: 8px solid rgb(245, 202, 22); border-left: 8px solid rgba(255, 255, 255, 0); border-right: 8px solid rgba(255, 255, 255, 0); transform: rotate(30deg); position: absolute; top: 8px; left: -2px; }
.offer_section .benefits_block { margin: 0px auto 25px; width: 402px; }
.offer_section .benefits_block .benefit_item { float: left; padding: 0px 5px; width: 33.33%; text-align: center; color: rgb(34, 34, 34); }
.offer_section .benefits_block img { display: block; margin: 0px auto 10px; border-radius: 5px; }
.offer_section .timer_block { margin: 0px 0px 35px; padding: 20px; text-transform: uppercase; text-align: center; }
.offer_section.order .timer_block { margin: 0px 0px 25px; }
.offer_section.offer2 .timer_block { border-top: 1px dashed rgba(255, 255, 255, 0.1); border-bottom: 1px dashed rgba(255, 255, 255, 0.1); background: rgb(41, 41, 41) none repeat scroll 0% 0%; color: rgb(153, 153, 153); }
.offer_section.offer3 .timer_block { border-top: 1px dashed rgba(0, 0, 0, 0.1); border-bottom: 1px dashed rgba(0, 0, 0, 0.1); background: rgb(244, 244, 244) none repeat scroll 0% 0%; }
.offer_section .timer_block p { margin: 0px 0px 15px; font-size: 16px; line-height: 16px; }
.offer_section .timer_block .timer { margin: 0px auto; width: 370px; }
.offer_section .timer_block .timer_item { float: left; margin: 0px 35px 0px 0px; width: 100px; }
.offer_section .timer_block .timer_item:last-child { margin: 0px; }
.offer_section .timer_block .count { margin: 0px 0px 10px; height: 60px; }
.offer_section .timer_block .count span { display: block; float: left; margin: 0px 8px 0px 0px; width: 46px; height: 60px; background: rgb(245, 202, 22) none repeat scroll 0% 0%; font-weight: 700; font-size: 36px; line-height: 60px; color: rgb(34, 34, 34); }
.offer_section .timer_block .count span:last-child { margin: 0px; }
.offer_section .timer_block .text { font-size: 13px; line-height: 13px; }
.offer_section .products_count { padding: 25px; font-size: 16px; line-height: 24px; color: rgb(255, 255, 255); text-align: center; }
.offer_section.offer3 .products_count { color: rgb(34, 34, 34); }
.offer_section .products_count b { margin: 0px 4px; padding: 3px 6px; background: rgb(245, 202, 22) none repeat scroll 0% 0%; font-size: 18px; color: rgb(34, 34, 34); }
.offer_section.order .text_block { margin: 0px 55px 25px; text-align: center; }
.offer_section.order .text_block h4 { margin: 0px 0px 10px; font-weight: 700; font-size: 26px; line-height: 32px; color: rgb(255, 255, 255); }
.offer_section.order .text_block p { color: rgb(153, 153, 153); }
.offer_section .field { display: block; margin: 0px auto 20px; padding: 0px 20px 0px 62px; width: 370px; height: 72px; border: medium none; border-radius: 5px;  font-weight: 400; font-size: 16px; color: rgb(119, 119, 119); }
select, input { -moz-appearance: none; outline: medium none; }
select[name="comment"] { display: block; width: 370px; height: 72px; background-color: rgb(235, 235, 235); border-radius: 5px; margin: 0px auto 20px; color: rgb(34, 34, 34);  font-weight: 400; font-size: 16px; padding: 0px 20px 0px 62px; border: 1px solid rgb(222, 222, 222); }
select { background-image: url("select32869.png"); background-repeat: no-repeat; background-position: 10px center; overflow: hidden; text-indent: 0.01px; text-overflow: ""; }
.offer_section .field[name="name"] { background: rgb(235, 235, 235) url("offer__name_icone3680.png") no-repeat scroll 22px center; }
.offer_section .field[name="phone"] { margin: 0px auto 35px; background: rgb(235, 235, 235) url("offer__phone_icon13268.png") no-repeat scroll 20px center; }
.offer_section.offer3 .field { border: 1px solid rgb(222, 222, 222); }
.offer_section.offer3 .field[name="name"] { background: rgb(240, 240, 240) url("offer__name_icone3680.png") no-repeat scroll 22px center; }
.offer_section.offer3 .field[name="phone"] { margin: 0px auto 35px; background: rgb(240, 240, 240) url("offer__phone_icon13268.png") no-repeat scroll 20px center; }
.offer_section.offer3 .field[name="city"] { margin: 0px auto 35px; background: rgb(240, 240, 240) no-repeat scroll 20px center; }
.offer_section .field:-moz-placeholder { opacity: 1; color: rgb(119, 119, 119); }
.offer_section .field::-moz-placeholder { opacity: 1; color: rgb(119, 119, 119); }
.offer_section .field:focus:-moz-placeholder { opacity: 0; }
.offer_section .field:focus::-moz-placeholder { opacity: 0; }
.description_section { padding: 30px 0px 15px; }
.description_section h2.title { padding: 0px 30px; }
.description_section p { padding: 0px 30px 15px; }
.list1 { padding: 0px 30px 15px; font-size: 0px; line-height: 0; letter-spacing: -1px; }
.list1 li { display: inline-block; vertical-align: top; margin: 0px 20px 15px 0px; padding: 0px 0px 0px 25px; width: 200px; font-size: 15px; line-height: 22px; letter-spacing: normal; position: relative; }
.list1 li:nth-child(2n) { margin: 0px 0px 10px; }
.list1 li::before { box-sizing: border-box; display: block; content: ""; border-left: 8px solid rgba(255, 255, 255, 0); border-right: 8px solid rgba(255, 255, 255, 0); transform: rotate(30deg); position: absolute; top: 8px; left: -2px; }
.list1.marker1 li::before { border-top: 8px solid rgb(245, 202, 22); }
.list1.marker2 li::before { border-top: 8px solid rgb(228, 51, 21); }
.list2 { padding: 0px 30px 15px; }
.list2 li { margin: 0px 0px 15px; padding: 0px 0px 0px 25px; position: relative; }
.list2 li::before { box-sizing: border-box; display: block; content: ""; width: 12px; height: 12px; box-shadow: 0px 0px 0px 2px rgb(255, 255, 255) inset; position: absolute; top: 4px; left: 0px; }
.list2.marker1 li::before { border: 1px solid rgb(228, 51, 21); background: rgb(228, 51, 21) none repeat scroll 0% 0%; }
.list2.marker2 li::before { border: 1px solid rgb(245, 202, 22); background: rgb(245, 202, 22) none repeat scroll 0% 0%; }
.list2_section { padding: 30px 0px 0px; }
.dark_theme .list2 li::before { box-shadow: 0px 0px 0px 2px rgb(34, 34, 34) inset; }
.result_image { display: block; margin: 0px auto; }
.benefits_section { padding: 30px 0px 0px; }
.benefits_section h2.title { padding: 0px 30px; }
.benefits_list1 { margin: 0px 10px; font-size: 0px; line-height: 0; letter-spacing: -1px; text-align: center; }
.benefits_list1 .benefit_item { display: inline-block; vertical-align: top; padding: 0px 10px 30px; width: 33.3333%; font-size: 15px; line-height: 22px; letter-spacing: normal; }
.benefits_list1 .benefit_item img { display: block; margin: 0px auto 15px; border-radius: 5px; }
.benefits_list1 .benefit_item h4 { font-weight: 700; font-size: 16px; line-height: 24px; }
.benefits_list2 { margin: 0px 10px; font-size: 0px; line-height: 0; letter-spacing: -1px; text-align: center; }
.benefits_list2 .benefit_item { display: inline-block; vertical-align: top; padding: 0px 10px 30px; width: 50%; font-size: 15px; line-height: 22px; letter-spacing: normal; }
.benefits_list2 .benefit_item img { display: block; margin: 0px auto 15px; border-radius: 5px; }
.benefits_list2 .benefit_item h4 { font-weight: 700; font-size: 16px; line-height: 24px; }
.benefits_list3 .benefit_item { display: table; padding: 0px 30px 30px; width: 100%; }
.benefits_list3 .image_block { display: table-cell; vertical-align: top; width: 110px; }
.benefits_list3.va_middle .image_block { vertical-align: middle; }
.benefits_list3 .image_block img { display: block; width: 110px; border-radius: 5px; }
.benefits_list3 .text_block { display: table-cell; vertical-align: top; padding: 0px 0px 0px 20px; }
.benefits_list3.va_middle .text_block { vertical-align: middle; }
.benefits_list3 .text_block h4 { font-weight: 700; font-size: 16px; line-height: 24px; }
.components_section { padding: 30px; }
.benefits_list4 .benefit_item { margin: 0px auto 30px; width: 420px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; box-shadow: 0px 0px 27px rgba(2, 2, 2, 0.1); }
.benefits_list4 .benefit_item:last-child { margin: 0px; }
.benefits_list4 .benefit_item img { display: block; }
.benefits_list4 .text_block { padding: 25px 30px; }
.benefits_list4 .text_block h4 { margin: 0px 0px 15px; padding: 0px 0px 0px 20px; border-left: 4px solid rgb(228, 51, 21); font-weight: 700; font-size: 16px; line-height: 24px; text-transform: uppercase; }
.benefits_list5 { background: rgba(0, 0, 0, 0) url("bg_light9af0d.jpg") repeat scroll 0% 0%; overflow: hidden; }
.benefits_list5.dark { background: rgb(34, 34, 34) none repeat scroll 0% 0%; }
.benefits_list5 .benefit_item { float: left; margin: 0px 2px 2px 0px; padding: 29px 15px 0px 25px; width: 239px; height: 239px; box-shadow: 0px 0px 0px 1px rgb(235, 235, 235); }
.benefits_list5 .benefit_item:nth-child(2n) { margin: 0px 0px 2px; }
.benefits_list5 .benefit_item:nth-last-child(2), .benefits_list5 .benefit_item:last-child { margin-bottom: 0px; }
.benefits_list5.dark .benefit_item { box-shadow: 0px 0px 0px 1px rgb(75, 75, 75); color: rgb(255, 255, 255); }
.benefits_list5 .benefit_item img { display: block; }
.benefits_list5 .benefit_item .separator { margin: 20px 0px 14px; }
.benefits_list5 .benefit_item h4 { font-weight: 700; text-transform: uppercase; }
.benefits_list6 { padding: 20px 0px; background: rgb(235, 235, 235) none repeat scroll 0% 0%; overflow: hidden; }
.benefits_list6 .benefit_item { margin: 0px 0px 20px; background: rgb(255, 255, 255) url("bg_light9af0d.jpg") repeat scroll 0% 0%; box-shadow: 0px 0px 20px rgba(2, 2, 2, 0.1); }
.benefits_list6 .benefit_item:last-child { margin: 0px; }
.benefits_list6 .benefit_item .text_block { float: left; padding: 16px 25px 0px; width: 280px; }
.benefits_list6 .benefit_item h4 { font-weight: 700; margin: 0px 0px 5px; font-size: 16px; line-height: 24px; text-transform: uppercase; }
.benefits_list6 .benefit_item .image_block { float: left; width: 200px; position: relative; }
.benefits_list6 .benefit_item img { display: block; }
.benefits_list6 .benefit_item .number { width: 30px; height: 36px; background: rgb(228, 51, 21) none repeat scroll 0% 0%; font-weight: 700; font-size: 26px; line-height: 36px; color: rgb(255, 255, 255); text-align: center; position: absolute; top: 20px; left: -15px; }
.benefits_list6 .benefit_item .number::before, .benefits_list6 .benefit_item .number::after { display: block; content: ""; position: absolute; top: 0px; }
.benefits_list6 .benefit_item .number::before { border-top: 36px solid rgba(255, 255, 255, 0); border-right: 10px solid rgb(228, 51, 21); left: -10px; }
.benefits_list6 .benefit_item .number::after { border-bottom: 36px solid rgba(255, 255, 255, 0); border-left: 10px solid rgb(228, 51, 21); right: -10px; }
.benefits_list7 .benefit_item { background: rgb(249, 227, 1) none repeat scroll 0% 0%; color: rgb(34, 34, 34); }
.benefits_list7 .benefit_item img { display: block; float: left; width: 240px; }
.benefits_list7 .benefit_item:nth-child(2n) img { float: right; }
.benefits_list7 .benefit_item .text_block { float: left; padding: 20px 18px 0px; width: 240px; }
.benefits_list7 .benefit_item h4 { margin: 0px 0px 15px; padding: 0px 0px 0px 10px; border-left: 4px solid rgb(228, 51, 21); font-weight: 700; font-size: 16px; line-height: 24px; text-transform: uppercase; }
.characteristics_section { padding: 30px 0px 0px; }
.characteristics_section h2.title { padding: 0px 30px; }
.tlt { padding: 30px 0px 0px 30px; }
.tlt .title {  }
.tlt span {  }
.characteristics__list li { padding: 15px 30px 15px 52px; text-align: right; position: relative; }
.characteristics__list li p { padding-left: 96px; }
.characteristics__list li:nth-child(2n+1) { background: rgb(244, 244, 244) none repeat scroll 0% 0%; }
.characteristics__list li::before { box-sizing: border-box; display: block; content: ""; width: 12px; height: 12px; border: 1px solid rgb(228, 51, 21); background: rgb(228, 51, 21) none repeat scroll 0% 0%; box-shadow: 0px 0px 0px 2px rgb(255, 255, 255) inset; position: absolute; top: 20px; left: 30px; }
.characteristics__list li:nth-child(2n+1)::before { box-shadow: 0px 0px 0px 2px rgb(244, 244, 244) inset; }
.characteristics__list li b { float: left; }
.comparison_section { padding: 30px 0px 0px; }
.comparison_section h2.title { padding: 0px 30px; }
.comparison_block .images_block { margin: 0px 0px 15px; }
.comparison_block .images_block img { display: block; float: left; width: 240px; }
.comparison_block .titles_block h4 { float: left; padding: 20px; width: 240px; font-weight: 700; font-size: 16px; line-height: 24px; text-transform: uppercase; text-align: center; }
.comparison_block .titles_block h4:first-child { background: rgb(34, 34, 34) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.comparison_block .titles_block h4:last-child { background: rgb(245, 202, 22) none repeat scroll 0% 0%; }
.comparison_block .row { display: table; width: 100%; }
.comparison_block .row:nth-child(2n+1) { background: rgb(244, 244, 244) none repeat scroll 0% 0%; }
.comparison_block .row .column { display: table-cell; vertical-align: top; padding: 10px 10px 10px 32px; width: 50%; position: relative; }
.comparison_block .row .column:first-child { border-right: 1px solid rgb(255, 255, 255); }
.comparison_block .row .column:last-child { border-left: 1px solid rgb(255, 255, 255); }
.comparison_block .row .column::before { box-sizing: border-box; display: block; content: ""; width: 12px; height: 12px; border: 1px solid rgb(0, 0, 0); background: rgb(0, 0, 0) none repeat scroll 0% 0%; box-shadow: 0px 0px 0px 2px rgb(255, 255, 255) inset; position: absolute; top: 15px; left: 10px; }
.comparison_block .row .column:last-child::before { border: 1px solid rgb(228, 51, 21); background: rgb(228, 51, 21) none repeat scroll 0% 0%; }
.comparison_block .row:nth-child(2n+1) .column::before { box-shadow: 0px 0px 0px 2px rgb(244, 244, 244) inset; }
.vote_section { padding: 30px; }
.vote_section .vote_block { padding: 40px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; box-shadow: 0px 0px 27px rgba(2, 2, 2, 0.1); }
.vote_section .questions_list { margin: 0px 0px 22px; }
.vote_section .question_item { margin: 0px 0px 20px; height: 50px; border-radius: 25px; background: rgb(240, 240, 240) none repeat scroll 0% 0%; box-shadow: 0px 0px 0px 1px rgb(222, 222, 222) inset; overflow: hidden; position: relative; cursor: pointer; }
.vote_section .question_item:last-child { margin: 0px; }
.vote_section .question_item .line { display: none; width: 0%; height: 50px; position: absolute; top: 0px; left: 0px; }
.vote_section .questions_list.active .question_item .line { display: block; }
.vote_section .question_item:nth-child(1) .line { background: rgb(122, 199, 0) none repeat scroll 0% 0%; }
.vote_section .question_item:nth-child(2) .line { background: rgb(228, 51, 21) none repeat scroll 0% 0%; }
.vote_section .question_item:nth-child(3) .line { background: rgb(245, 202, 22) none repeat scroll 0% 0%; }
.vote_section .question_item .question_text { float: left; padding: 0px 0px 0px 20px; line-height: 50px; position: relative; }
.vote_section .question_item .question_text::before { box-sizing: border-box; display: inline-block; vertical-align: middle; content: ""; margin: -2px 10px 0px -5px; width: 18px; height: 18px; border: 4px solid rgb(255, 255, 255); border-radius: 9px; }
.vote_section .questions_list.active .question_item .question_text::before { display: none; }
.vote_section .question_item:nth-child(1) .question_text::before { background: rgb(122, 199, 0) none repeat scroll 0% 0%; }
.vote_section .question_item:nth-child(2) .question_text::before { background: rgb(228, 51, 21) none repeat scroll 0% 0%; }
.vote_section .question_item:nth-child(3) .question_text::before { background: rgb(245, 202, 22) none repeat scroll 0% 0%; }
.vote_section .question_item .percents { display: none; float: right; padding: 0px 20px 0px 0px; font-weight: 700; line-height: 50px; text-align: right; position: relative; }
.vote_section .questions_list.active .question_item .percents { display: block; }
.vote_section .voice_count { text-align: center; }
.vote_section .voice_count b { margin: 0px 0px 0px 5px; padding: 3px 5px; border-radius: 2px; background: rgb(122, 199, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.opinion1_section { padding: 30px; position: relative; }
.opinion1_section::before { display: block; content: ""; border-top: 115px solid rgb(245, 202, 22); border-left: 115px solid rgba(255, 255, 255, 0); position: absolute; top: 0px; right: 0px; }
.opinion1_section h2.title { margin: 0px 60px 30px 0px; }
.opinion1_section .author_block { margin: 0px 0px 20px; padding: 0px 65px 0px 0px; background: rgba(0, 0, 0, 0) url("quote2_iconce53d.png") no-repeat scroll right 48px; }
.opinion1_section .author_block img { display: block; float: left; width: 120px; position: relative; z-index: 10; }
.opinion1_section .author_block .author_info { float: left; margin: 34px 0px 0px -20px; width: 255px; font-size: 0px; line-height: 0; letter-spacing: -1px; }
.opinion1_section .author_block .name { display: inline-block; vertical-align: top; padding: 0px 10px 0px 35px; background: rgb(245, 202, 22) none repeat scroll 0% 0%; font-weight: 700; font-size: 16px; line-height: 34px; letter-spacing: normal; position: relative; }
.opinion1_section .author_block .name::after { display: block; content: ""; border-top: 34px solid rgb(245, 202, 22); border-right: 20px solid rgba(255, 255, 255, 0); position: absolute; top: 0px; right: -20px; }
.opinion1_section .author_block .text { display: inline-block; vertical-align: top; padding: 0px 10px 2px 35px; background: rgb(34, 34, 34) none repeat scroll 0% 0%; font-size: 15px; line-height: 27px; color: rgb(255, 255, 255); position: relative; }
.opinion1_section .author_block .text::after { display: block; content: ""; border-top: 29px solid rgb(34, 34, 34); border-right: 16px solid rgba(255, 255, 255, 0); position: absolute; top: 0px; right: -16px; }
.opinion2_section { padding: 30px; background: rgb(34, 34, 34) url("opinion2_bg8d2d3.jpg") no-repeat scroll center top / cover ; }
.opinion2_section h2.title { color: rgb(255, 255, 255); }
.opinion2_section h2.title span { color: rgb(245, 202, 22); }
.opinion2_section .opinion_block { background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.opinion2_section .author_block { position: relative; }
.opinion2_section .author_block img { display: block; }
.opinion2_section .author_block .author_info { font-size: 0px; line-height: 0; letter-spacing: -1px; position: absolute; bottom: 20px; left: 0px; }
.opinion2_section .author_block .name { display: inline-block; vertical-align: top; padding: 0px 10px 0px 30px; background: rgb(245, 202, 22) none repeat scroll 0% 0%; font-weight: 700; font-size: 16px; line-height: 34px; letter-spacing: normal; position: relative; }
.opinion2_section .author_block .name::after { display: block; content: ""; border-top: 34px solid rgb(245, 202, 22); border-right: 20px solid rgba(255, 255, 255, 0); position: absolute; top: 0px; right: -20px; }
.opinion2_section .author_block .text { display: inline-block; vertical-align: top; padding: 0px 10px 2px 30px; background: rgb(34, 34, 34) none repeat scroll 0% 0%; font-size: 15px; line-height: 27px; color: rgb(255, 255, 255); position: relative; }
.opinion2_section .author_block .text::after { display: block; content: ""; border-top: 29px solid rgb(34, 34, 34); border-right: 16px solid rgba(255, 255, 255, 0); position: absolute; top: 0px; right: -16px; }
.opinion2_section .text_block { padding: 20px 30px; }
.opinion2_section .text_block h4 { margin: 0px 0px 15px; padding: 0px 50px 0px 20px; border-left: 4px solid rgb(228, 51, 21); background: rgba(0, 0, 0, 0) url("quote1_icon940d3.png") no-repeat scroll right 4px; font-weight: 700; font-size: 16px; line-height: 24px; text-transform: uppercase; }
.footer_section { padding: 25px 0px; background: rgb(244, 244, 244) none repeat scroll 0% 0%; font-size: 14px; line-height: 24px; text-align: center; }
.footer_section img { display: block; margin: 0px auto 10px; }
.footer_section a { color: rgb(34, 34, 34); }
/* Code tidied up by ScrapBook */



.close-btn {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 28px;
  color: white;
  background: rgba(0,0,0,0.4);
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
  z-index: 1000;
}

